
#km_part01 {
	background-image: url('../../images/products/product_list/km/km_part01_bg.jpg');
	background-repeat: no-repeat; 
	background-size: auto; 
	background-position: center;
	background-color:#7f6c4c;
	height: 650px;
	padding: 50px 0;
}
#km_part01 .km_part01_title{color:#FFF; font-size:55px;margin:0;font-weight:900;text-align:center;}
#km_part01 .km_part01_subtitle{color:#FFF; font-size:30px;margin:0;text-align:center;}
#km_part01 .km_part01_content{color:#FFF; margin:30px 0; padding:0 15%; line-height:1.6;text-align: center;}
#km_part01 .km_part01_icon{max-width:70px;margin-bottom: -12px;margin-right: -15px;}



#km_part02{
	background-color:#424242;
	height:1000px;
	padding: 50px 0;
}
.eng #km_part02{
	height:1100px;
}
#km_part02 .km_part02_title{color:#93824a;font-size:40px; text-align:left;margin-top:30px;}
#km_part02 .km_part02_title i{font-size:58px;font-weight:900;}
#km_part02 .km_part02_content{color:#FFF;text-align:left;font-size:20px;}
#km_part02 .layer_item{color:#FFF;text-align:left;font-size:18px;font-weight:900;height:50px; padding-top:10px;}
#km_part02 .km_part02_image{width:650px;}
.eng #km_part02 .km_part02_image{width:150%;}
#km_part02 .row.padt{padding-top:30px;}

#km_part02 .km_part03{margin-top:50px;}
#km_part02 .km_part03 .km_part03_image{width:70%;}
#km_part02 .km_part03 .km_part03_title{color: #9a8550;font-size: 1.5rem;font-weight: 900;}
#km_part02 .km_part03 .km_part03_desc{color: #FFFFFF;font-size: 1rem;padding: 0 15%;}

#km_part04{
	background-color:#efefef;
	height: auto;
	padding:100px 0 50px 0;
	position: relative;
	overflow:hidden;
	z-index: -200;
}
#km_part04 #kpd_vbg {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    min-height: 100%;
    height:auto;
    width:100%;
    z-index: -100;
}
#km_part04 .km_part04_title{color:#FFFFFF; font-size:2rem;margin:0;font-weight:900;text-align:center;margin-bottom:50px;}
#km_part04 .km_part04_image{
	width:100%; 
	height:auto; 
	opacity: 0.7;
	 -webkit-filter: drop-shadow(1px 1px 5px #fff) drop-shadow(-1px -1px 5px #fff);
	filter: drop-shadow(1px 1px 5px #fff) drop-shadow(-1px -1px 5px #fff);
	}

#kpd_part01{height:500px;background-color:#868686;}
#kpd_part01 .mar-top{margin-top:150px;}
.eng #kpd_part01 .mar-top{margin-top:140px;}
#kpd_part01 .kpd_part01_title{font-style:italic;font-size:52px;color:#cbcbcb;margin:0;font-weight:900}
.eng #kpd_part01 .kpd_part01_title{font-size:44px;}
#kpd_part01 .kpd_part01_content{font-size:18px;color:#cbcbcb;}
#kpd_part01 .kpd_part01_image{padding-top:30px;position:absolute; bottom:0;right:0;}

#kpd_part02{height:500px;background-color:#cbcbcb;padding:20px 0;}
#kpd_part02 .mar-top{margin-top:130px;}
.eng #kpd_part02 .mar-top{margin-top:120px;}
#kpd_part02 .kpd_part02_title{font-style:italic;font-size:52px;color:#868686;margin:0;font-weight:900}
.eng #kpd_part02 .kpd_part02_title{font-size:44px;}
#kpd_part02 .kpd_part02_content{font-size:18px;color:#868686;}
#kpd_part02 .kpd_part02_image{width:100%;}


@media only screen and (min-width: 601px) and (max-width: 992px){
	#km_part01 .km_part01_left{width:29%; }
	#km_part01 .km_part01_right{width:70%; }
	
	#km_part02 {height:1000px;}
	#km_part02 .km_part02_image{width:750px;margin-left: -50px;margin-top: 30px;}
	.eng #km_part02 .km_part02_image{marin-top: 70px;}
	
	#kpd_part01{height:400px}
	#kpd_part01 .kpd_part01_title{font-size:36px;}
	#kpd_part01 .mar-top{margin-top:120px;}
	#kpd_part01 .kpd_part01_image{padding-top:0;}
	.eng #kpd_part01 .mar-top{margin-top:80px;}
	
	#kpd_part02{height:400px}
	#kpd_part02 .kpd_part02_title{font-size:36px;}
	#kpd_part02 .kpd_part02_image{ padding-top:65px;}
	
}
@media only screen and (max-width: 1400px){
#km_part04 #kpd_vbg {
    height:100%;
    width:auto;
	left: 50%;
	top: 50%;
	-webkit-transform: translateY(-50%) translateX(-50%);
	transform: translateY(-50%) translateX(-50%);
}

}

@media only screen and (max-width: 600px){
	#km_part01 {
		background-image: url('../../images/products/product_list/km/km_part01_bg_m.jpg');
		background-position: center bottom;
		background-size: cover;
	}
	
	#km_part01 .km_part01_left{width:22%;}
	#km_part01 .km_part01_right{width:77%; }
	#km_part01 .km_part01_title{ font-size:30px;}
	#km_part01 .km_part01_subtitle{ font-size:25px;}
	#km_part01 .km_part01_content{ padding:0; }
	#km_part01 .km_part01_icon{width:50px;margin-bottom: -8px;margin-right: -8px;}
	
	#km_part02 {height:auto;}
	.eng #km_part02 {height:auto;}
	#km_part02 .km_part02_title{color:#93824a;font-size:40px; text-align:center;margin-top:0;}
	#km_part02 .km_part02_title i{font-size:58px;font-weight:900;}
	#km_part02 .km_part02_content{color:#FFF;text-align:center;font-size:20px;}
	#km_part02 .km_part02_image{width:100%;height:auto;}
	.eng #km_part02 .km_part02_image{width:100%;height:auto;}
	#km_part02 .layer_item{text-align:center;}
	
	#km_part02 .row.padt{padding-bottom:30px;}
	#km_part02 .km_part03 .km_part03_image{width:50%;}
	#km_part02 .km_part03 .km_part03_desc{padding: 0 17%;}
	
	#km_part04 {padding:50px 0;}
	#km_part04 #kpd_vbg {display:none;}
	#km_part04 .km_part04_title{color:#000000;}
	#km_part04 .km_part04_image{opacity: 1;}
	
	#kpd_part01{height:auto;}
	#kpd_part01 .mar-top{margin-top:40px;}
	.eng #kpd_part01 .mar-top{margin-top:40px;}
	#kpd_part01 .kpd_part01_image{ padding-top:0px;position:relative;}
	#kpd_part01 .kpd_part01_title{font-size:40px;text-align:center;}
	.eng #kpd_part01 .kpd_part01_title{font-size:28px;text-align:center;}
	#kpd_part01 .kpd_part01_content{font-size:18px;text-align:center;}
	
	#kpd_part02{height:auto; padding-bottom:0;}
	#kpd_part02 .mar-top{margin-top:20px;}
	.eng #kpd_part02 .mar-top{margin-top:20px;}
	#kpd_part02 .kpd_part02_image{ padding-top:0px; margin-top:-10%;}
	#kpd_part02 .kpd_part02_title{font-size:40px;text-align:center;}
	.eng #kpd_part02 .kpd_part02_title{font-size:28px;text-align:center;}
	#kpd_part02 .kpd_part02_content{font-size:18px;text-align:center;}
	
	
	
}
@media only screen and (max-width: 400px){
	#km_part01 .km_part01_title{ font-size:25px;}
	#km_part01 .km_part01_subtitle{ font-size:20px;}
	#km_part01 .km_part01_icon{width:40px;margin-bottom: -8px;margin-right: -8px;}
	}